APP_NAME=Properti
APP_ENV=local
APP_KEY=base64:Yq47z/v8uAkcBoS942R4Dg8KjEWhJeGbsqvkLD83XWU=
APP_DEBUG=true
APP_URL=http://localhost

LOG_CHANNEL=stack

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=properti
DB_USERNAME=root
DB_PASSWORD=

BROADCAST_DRIVER=log
CACHE_DRIVER=file
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_HOST=smtp.gmail.com
MAIL_PORT=587
MAIL_USERNAME=gustian.valerian@gmail.com
MAIL_PASSWORD=null
MAIL_ENCRYPTION=tls
MAIL_FROM_ADDRESS=gustian.valerian@gmail.com
MAIL_FROM_NAME="${APP_NAME}"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

L5_SWAGGER_GENERATE_ALWAYS=true
SWAGGER_VERSION=3.2

L5_SWAGGER_CONST_HOST=127.0.0.1:8000

NOCAPTCHA_SECRET=6LcyOMocAAAAAF76VWSYaYTdI2-pnDmTSMUmS6OJ
NOCAPTCHA_SITEKEY=6LcyOMocAAAAAMogo4_9_tV9IgL25Fhy_MLR3fKA


AUTO_PULL_USER=username
AUTO_PULL_PASSWORD=password